﻿/* Small devices */
@media only screen and (max-width: 600px) {
    .rendered-body {
        padding: 4px 8px;
        padding-bottom: 0;
    }

    .page-width-content {
        max-width: 100%;
        width: 100%;
        padding: 12px;
    }

    .nav-menu {
        height: 94px;
    }

        .nav-menu .nav-bar.top-bar .translation-languages {
            margin-left: 24px;
        }

        .nav-menu .nav-bar.bottom-bar .command-crest {
            bottom: 26px;
        }

        .nav-menu .nav-bar.bottom-bar .mobile-menu {
            top: 94px;
            display: none;
            border-bottom: 3px solid #085394;
        }

            .nav-menu .nav-bar.bottom-bar .mobile-menu.open {
                width: 100%;
                display: block;
                position: absolute !important;
            }

            .nav-menu .nav-bar.bottom-bar .mobile-menu .first-level-item {
                border-top: 1px solid #efefef !important;
                color: var(--link-color);
                padding: 16px 0 0 0;
                margin-top: 8px;
                margin-bottom: 4px;
            }

                .nav-menu .nav-bar.bottom-bar .mobile-menu .first-level-item:first-child {
                    border-top: none !important;
                    margin-top: 0;
                }

            .nav-menu .nav-bar.bottom-bar .mobile-menu .second-level-item {
                padding: 8px 4px;
            }

            .nav-menu .nav-bar.bottom-bar .mobile-menu .home-block {
                position: relative;
            }

            .nav-menu .nav-bar.bottom-bar .mobile-menu .menu-icons {
                position: absolute;
                right: 0;
                top: 8px;
            }

                .nav-menu .nav-bar.bottom-bar .mobile-menu .menu-icons a {
                    color: var(--muted-text-color);
                    font-size: 14px;
                    margin-left: 12px;
                }

            .nav-menu .nav-bar.bottom-bar .mobile-menu .popup {
                background-color: var(--panel-color);
                top: 38px;
                left: 14px;
                padding: 4px;
            }

                .nav-menu .nav-bar.bottom-bar .mobile-menu .popup a {
                    color: var(--text-color);
                    margin: 0;
                }

            .nav-menu .nav-bar.bottom-bar .mobile-menu .theme-option.active {
                border: 3px solid var(--secondary-color);
            }

        .nav-menu .nav-bar.bottom-bar .command-crest a {
            padding-left: 4px;
        }

        .nav-menu .nav-bar.bottom-bar .toggle-mobile-nav:hover {
            background-color: transparent !important;
            color: white !important
        }

    .gradient-wedge {
        height: 200px;
        left: -8px;
        right: -8px;
    }

    .inset {
        padding: 10px;
    }

    .push-margin-bottom {
        margin-bottom: 20px !important;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    .home-rotator {
        width: 100%;
        margin: 30px 0 !important;
    }

        .home-rotator .photo {
            height: 40vh;
        }

        .home-rotator .photo-text {
            width: 100%;
        }

    .home-container .home-content header {
        padding: 0 !important;
    }

        .home-container .home-content header h1 {
            font-size: 2em;
            padding: 20px;
        }

    .feature-modules a:last-of-type .feature {
        margin-bottom: 0;
    }

    .feature-modules a .feature {
        margin-bottom: 12px;
        border-bottom: 1px solid var(--separator-color);
        padding-bottom: 12px;
    }

    .feature-modules .feature .photo {
        width: 120px;
        height: 80px;
        border: none;
        float: left;
        margin-right: 6px
    }

    .feature-modules .feature .photo-text {
        color: unset;
    }

    .latest-press-releases {
        display: block;
    }

        .latest-press-releases .container {
            margin-bottom: 16px;
            padding: 0;
        }

            .latest-press-releases .container .photo {
                height: 190px;
            }

    .latest-news .section {
        background-color: var(--panel-color);
        border-top: grey;
    }

    .latest-news .photo.primary {
        height: 40vh;
        border: none;
    }

    .latest-news .title {
        border-bottom: 1px solid var(--separator-color);
    }

    .latest-news .photo-text {
        color: unset;
    }

    .command-name {
        font-size: 18px;
        margin: 0 0 0 12px;
        color: unset;
    }

    .juicer-feed .j-loading-wrapper, .juicer-feed .j-paginate {
        margin: 0 auto !important;
    }

    .media-release-content .video-thumbnails .photo {
        height: 220px !important;
        width: 100% !important;
    }

    .video-thumbnails .photo.primary {
        height: 40vh;
    }

        .video-thumbnails .photo.primary .play:before {
            font-size: 40px;
        }

    .video-modal .modal-content {
        max-width: 100%;
    }

    .bios {
        display: block;
    }

        .bios .photo.primary {
            height: 40vh;
            background-position: top center !important;
        }

        .bios .title {
            border-bottom: 1px solid var(--separator-color);
        }


    .mission-statement {
        height: 320px;
    }

        .mission-statement .photo {
            height: 320px;
        }

        .mission-statement .text {
            margin: 0;
            width: 100%;
        }

        .mission-statement .header {
            font-size: 1.8em;
        }

        .mission-statement .statement {
            padding-left: 12px;
            padding-top: 6px;
            font-size: 14px;
        }

    .cornerstones {
        height: unset;
        padding: 0;
        margin: 0 -8px;
    }

        .cornerstones .message {
            border-right: none;
            padding-left: 0;
            height: unset;
        }

            .cornerstones .message .title {
                padding-left: 0;
                text-align: center;
            }

        .cornerstones .campaign-narrative {
            height: unset;
            position: unset;
            font-style: italic;
            border-left: none;
            border-top: 1px solid rgba(255, 255, 255, 0.5);
        }

    .footer {
        padding: 12px;
    }

        .footer .social-media-block {
            padding-top: 0;
            padding-bottom: 12px;
        }

            .footer .social-media-block .tile {
                width: 40px;
                height: 40px;
                margin-right: 10px;
                font-size: 20px;
                text-align: center;
                line-height: 40px;
            }

        .footer .section {
            text-align: center;
        }

            .footer .section .header {
                min-height: unset;
                font-size: 12px;
            }

        .footer .bottom {
            font-size: 14px;
            padding-top: 12px;
            padding-bottom: 0;
        }

            .footer .bottom .link {
                margin-bottom: 6px;
            }


    .page-content {
        margin-bottom: 12px;
    }

        .page-content .tag-related-media-releases .media-releases {
            display: block;
        }

            .page-content .tag-related-media-releases .media-releases .media-release {
                margin-right: 0;
                margin-bottom: 18px;
            }

        .media-release-content .title-desc .title, .page-content .title-desc .title {
            font-size: 28px;
        }

        .media-release-content .title-desc .description, .page-content .title-desc .description {
            font-size: 14px;
        }

    .media-release-content .attribution {
        margin: 12px 0;
        padding: 12px 0;
    }

        .media-release-content .attribution span:not(:first-child) {
            display: none;
        }

        .media-release-content .attribution .social, .page-content .breadcrumbs .social {
            display: none;
        }

    .media-release-content .siblings .link.with-photo .photo, .page-content .siblings .link.with-photo .photo {
        height: 24vh;
    }

    .media-release-content .siblings {
        flex-direction: column;
        margin: 12px 0;
        padding: 12px 0;
    }

        .media-release-content .siblings .header {
            padding: 6px 0;
        }

        .media-release-content .siblings .links {
            padding: 6px 0;
        }

    .media-release-content .quote-box {
        width: 60%;
        padding: 18px;
        margin-top: 8px;
        margin-left: 8px;
        margin-bottom: -4px;
        position: relative;
    }

        .media-release-content .quote-box::before {
            font-size: 18px;
        }

        .media-release-content .quote-box::after {
            font-size: 18px;
        }

        .media-release-content .quote-box .quote {
            font-size: 22px;
        }

            .media-release-content .quote-box .quote hr {
                width: 80px;
            }

    .related {
        margin: 0;
    }

    .attached-images .slide .background .photo {
        height: 100%;
    }

        .attached-images .slide .background .photo.portrait {
            width: 100%;
        }

    .attached-images .slider-nav {
        display: none;
    }

    .attached-images .slide .photos-count {
        font-size: 16px;
        padding: 5px 0;
    }

    .attached-images .slide .caption .description {
        font-size: 11px;
    }

    .attached-images .slide .caption .download-image {
        margin-top: 12px;
    }

    .tags {
        margin: 0;
        margin-top: 20px;
    }

        .tags .tag {
            margin: 0 3px 6px 0;
        }

    .search-results {
        padding: 12px;
    }

        .search-results .info {
            flex-direction: column;
        }

            .search-results .info .count {
                width: 100%;
            }

            .search-results .info .filter-form {
                width: 100%;
            }

        .search-results .title {
            font-size: 32px;
        }

        .search-results .content-type {
            font-size: 13px;
        }

        .search-results .search-result .title {
            font-size: 18px;
            margin-top: 0;
            font-weight: 500;
        }

        .search-results .search-result .photo {
            height: 16vh;
        }

        .search-results .search-result .text {
            padding: 0 0 0 12px;
        }

            .search-results .search-result .text .created-on {
                font-size: 12px;
                margin-top: 0;
                margin-bottom: 6px;
            }

            .search-results .search-result .text.no-padding h5 {
                height: unset;
            }

            .search-results .search-result .text h5 {
                margin: 0 0 6px 0;
                font-size: 14px;
            }

        .search-results .image-grid {
            flex: 100%;
            max-width: 100%;
            flex-direction: column;
            flex-wrap: unset;
            justify-content: unset;
        }

            .search-results .image-grid .card {
                width: 100%;
                height: unset;
            }

                .search-results .image-grid .card .photo {
                    height: 260px;
                    transition: unset;
                    background-repeat: no-repeat !important;
                    background-size: cover !important;
                    background-position: top !important;
                }

    .gallery-modal .modal-content {
        padding: 0 12px;
        width: 100%;
    }

        .gallery-modal .modal-content .image {
            width: 100%;
            padding: 0;
            margin: 0;
        }

            .gallery-modal .modal-content .image .background {
                width: 100%;
            }

            .gallery-modal .modal-content .image .photo {
                width: 100%;
            }

                .gallery-modal .modal-content .image .photo.portrait {
                    width: 100%;
                    margin: 0;
                }

                .gallery-modal .modal-content .image .photo img {
                    width: 100%;
                    height: 100%;
                }

            .gallery-modal .modal-content .image .title {
                font-size: 22px !important;
                margin-bottom: 12px;
            }

            .gallery-modal .modal-content .image .caption .description {
                font-size: 14px !important;
            }

    .section-content {
        padding: 12px;
    }

        .section-content header {
            padding: 0 !important;
        }

            .section-content header h1 {
                font-size: 28px;
            }

            .section-content header h4 {
                font-size: 16px;
            }

        .section-content .latest-news {
            margin-bottom: 24px;
        }

    .page-wrap {
        padding: 16px;
        top: unset;
        margin-bottom: 24px;
    }

        .page-wrap .menu-bar {
            flex-direction: column;
            border-radius: 0;
            margin-bottom: 0;
        }

            .page-wrap .menu-bar .menu-item.active:after {
                display: none;
            }

            .page-wrap .menu-bar .menu-item:first-of-type {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }

            .page-wrap .menu-bar .menu-item:last-of-type {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }

    .news-page {
        background: white;
        margin-bottom: 0;
    }

        .news-page .header-background {
            height: 120px;
            clip-path: unset;
            margin-top: 0;
        }

            .news-page .header-background header {
                top: 50%;
                width: 220px;
            }

                .news-page .header-background header h1 {
                    font-size: 2.5rem;
                }

    .page-wrap .news-items {
        padding: 0;
        margin: 0;
    }

    .page-wrap .action-bar {
        margin-top: 32px;
    }

    .page-wrap .news-items .content-link {
        padding: 0 16px;
    }

        .page-wrap .news-items .content-link .title {
            font-size: 1.2rem;
        }

        .page-wrap .news-items .content-link .content-type {
            font-size: 16px;
        }

    .prompt-for-redirect {
        margin-top: 0;
        height: unset;
    }

        .prompt-for-redirect .url {
            font-size: 18px;
            padding: 20px;
        }
}

/* Medium devices (tablets) */
@media only screen and (min-width: 601px) and (max-width: 992px) {
    .rendered-body {
        padding: 10px 20px;
        padding-bottom: 0;
        margin-top: -11px;
    }

    .page-width-content {
        max-width: 100%;
        width: 100%;
        padding: 24px;
    }

    .nav-menu .nav-bar.top-bar .top-nav-link {
        padding-left: 24px;
    }

    .nav-menu .nav-bar.top-bar .right-side-links {
        margin-right: 12px;
    }

    .nav-menu .nav-bar.bottom-bar .command-crest a {
        padding-left: 4px;
    }

    .nav-menu .nav-bar.bottom-bar .desktop-menu .first-level-item {
        font-size: 9px;
    }

    .nav-menu .nav-bar.bottom-bar .desktop-menu .menu-item .separator {
        padding: 4px 8px;
    }

    .nav-menu .nav-bar.bottom-bar .desktop-menu .search {
        margin: 4px 8px;
    }

        .nav-menu .nav-bar.bottom-bar .desktop-menu .search .search-input {
            width: 100px;
        }

    .gradient-wedge {
        left: -20px;
        right: -20px;
    }

    .inset {
        padding: 20px;
    }

    .push-margin-bottom {
        margin-bottom: 20px !important;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    .home-rotator {
        width: 100%;
    }

        .home-rotator .photo {
            height: 359.7984px;
        }

        .home-rotator .photo-text {
            width: 60%;
        }

    .home-container .home-content header h1 {
        font-size: 3em;
        padding-left: 12px;
    }

    .feature-modules .feature {
        padding: 12px 0;
        border-bottom: 1px solid var(--separator-color);
    }

    .feature-modules a:first-of-type .feature {
        padding-top: 0;
    }

    .feature-modules .feature .photo {
        width: 240px;
        height: 160px;
        border: none;
        float: left;
        margin-right: 12px
    }

    .feature-modules .feature .photo-text {
        color: unset;
    }

    .latest-news .photo.primary {
        height: 397.3px;
    }

    .latest-news .photo.secondary {
        height: 132.3px;
    }

    .latest-press-releases .container .view-more .text {
        font-size: 24px
    }

        .latest-press-releases .container .view-more .text span {
            text-transform: uppercase;
            font-size: 22px;
        }

    .latest-press-releases .container .view-more i {
        font-size: 48px
    }

    .latest-press-releases .container .photo {
        height: 160px;
    }

    .news-sections {
        margin-top: 24px;
    }

        .news-sections .news-section {
            padding: 0 16px;
        }

            .news-sections .news-section .description {
                line-height: 2em;
                font-size: 14px !important;
            }

    .video-thumbnails .photo.primary {
        height: 317.249873436709px;
    }

        .video-thumbnails .photo.primary .play:before {
            font-size: 40px;
        }

    .video-thumbnails .photo.secondary .play:before {
        font-size: 20px;
    }

    .video-thumbnails .photo.secondary {
        height: 158.624936718px;
    }

    .video-modal .modal-content {
        max-width: 80%;
    }

    .juicer-feed .j-paginate {
        margin-bottom: 0 !important;
    }

    .bios .bio {
        margin: 0;
        width: unset;
    }

    .bios .bio-panel .bio .photo {
        width: 160px;
        height: 160px;
        min-width: 160px;
        min-height: 160px;
        border-radius: 80px;
        background-size: 160px !important;
        background-position: top !important;
    }

    .bios .bio-panel {
        margin-bottom: 0 !important;
    }

        .bios .bio-panel.commander {
            width: 100%;
            justify-content: center;
        }

    .bios .bio .text {
        font-size: 14px;
        margin-left: 12px;
        width: unset;
    }

    .mission-statement {
        height: 348px;
    }

        .mission-statement .photo {
            height: 348px;
        }

        .mission-statement .text {
            margin: 0;
            width: 600px;
        }

        .mission-statement .header {
            font-size: 2em;
        }

        .mission-statement .statement {
            padding-left: 24px;
            padding-top: 12px;
            font-size: 16px;
        }

    .cornerstones {
        height: unset;
        margin: 0 -20px;
    }

        .cornerstones .message .title {
            font-size: 28px;
            text-align: center;
            padding-left: 12px;
        }

        .cornerstones .message {
            padding: 0;
            border: 0;
        }

            .cornerstones .message h4 {
                padding: 0 18px;
                font-size: 1.2em;
            }

        .cornerstones .campaign-narrative {
            height: 302px;
        }

            .cornerstones .campaign-narrative h2 {
                width: 80%;
                text-indent: -30px;
                font-size: 2em;
                left: 55%;
            }

        .cornerstones .message h3 {
            width: 100%;
            margin: 0;
            line-height: 36px;
            padding: 0 16px 12px;
        }

    footer .news-sections-footer-item {
        font-size: 24px;
        padding: 16px;
    }

    .footer {
        padding: 0 60px;
        font-size: 13px;
    }

        .footer .section ul {
            margin: 0;
        }


        .footer .social-media-block {
            padding: 24px 0;
        }

            .footer .social-media-block .tile {
                width: 60px;
                height: 60px;
                margin-right: 15px;
                font-size: 30px;
                line-height: 60px;
            }

    footer .bottom {
        font-size: 13px;
        height: 260px;
    }

        footer .bottom i {
            display: none;
        }

    .page-content .title-desc {
        margin-bottom: 24px;
    }

        .media-release-content .title-desc .title, .page-content .title-desc .title {
            font-size: 36px;
        }

        .media-release-content .title-desc .description, .page-content .title-desc .description {
            font-size: 16px;
        }

    .media-release-content .attribution {
        margin: 16px 0;
        padding: 16px 0;
    }

        .media-release-content .attribution span.comma {
            display: none;
        }

        .media-release-content .attribution span.affiliation {
            display: none;
        }

        .media-release-content .attribution span.location {
            display: none;
        }

    .page-content .body, .media-release-content .body {
        margin-top: 0 !important;
    }

    .page-content .related {
        margin-left: 0;
    }

    .media-release-content .siblings {
        padding: 12px 0;
        margin: 12px 0;
    }

        .media-release-content .siblings .links {
            padding: 0 6px;
        }

    .search-results .title {
        font-size: 32px;
    }

    .search-results .created-on {
        margin: 0;
    }

    .search-results .content-type {
        font-size: 16px;
    }

    .search-results .search-result .title {
        font-size: 24px;
        font-weight: 500;
    }

    .search-results .search-result .photo {
        height: 160px;
    }

    .search-results .search-result .text {
        padding: 0 0 0 12px;
    }

        .search-results .search-result .text h5 {
            margin-top: 0;
            font-size: 16px;
        }

    .search-results .image-grid .card {
        width: 218px;
        height: 276px;
    }

        .search-results .image-grid .card .title {
            max-height: 66px;
        }

    .gallery-modal .modal-content {
        padding: 0 24px;
        width: 100%;
    }

    .section-content {
        padding: 12px;
    }

        .section-content .latest-news {
            margin-bottom: 24px;
        }

    .page-wrap {
        padding: 0;
        top: 0;
    }

        .page-wrap .menu-bar {
            margin-bottom: 24px;
        }

            .page-wrap .menu-bar .menu-item.active:after {
                bottom: -14px;
            }

            .page-wrap .menu-bar .menu-item.active:after {
                display: none;
            }

            .page-wrap .menu-bar .menu-item:first-of-type {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }

            .page-wrap .menu-bar .menu-item:last-of-type {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }

    .news-page {
        background: white;
        margin-bottom: 0;
    }

        .news-page .header-background {
            height: 200px;
            clip-path: unset;
        }

            .news-page .header-background header {
                top: 50%;
            }

    .page-wrap .news-items .content-link {
        padding: 0;
    }

    .page-wrap .news-items {
        padding: 24px;
        margin: 0;
    }

    .prompt-for-redirect {
        margin-top: 0;
        height: 60vh;
    }
}

/* Extra large mobile devices (laptops and large tablets) */
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .rendered-body {
        padding: 10px 20px;
        padding-bottom: 0;
        margin-top: -11px;
    }

    .nav-menu .nav-bar.top-bar .right-side-links {
        display: none;
    }

    .nav-menu .nav-bar.bottom-bar .command-crest {
        margin-left: 6px;
    }

    .nav-menu .nav-bar.bottom-bar .desktop-menu .first-level-item {
        font-size: 11px;
    }

    .gradient-wedge {
        left: -20px;
        right: -20px;
    }

    .inset {
        padding: 20px;
    }

    .push-margin-bottom {
        margin-bottom: 20px !important;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
    }

    .page-width-content {
        width: 100%;
        max-width: 100%;
        padding: 12px;
    }

    .feature-modules .feature .photo-text {
        font-size: 18px !important;
    }

    .latest-news .text-only {
        display: none;
    }

    .latest-news .images-only {
        width: 100%;
    }

    .latest-news .bottom {
        display: none;
    }

    .news-sections .news-section .description {
        font-size: 15px !important;
        line-height: 2.6em;
    }

    .news-sections .news-section {
        padding: 0 32px;
    }

    .video-thumbnails .photo.primary {
        height: 492.29956px;
    }

    .video-thumbnails .photo.secondary {
        height: 246.14978px;
    }

    .bios .bio .photo {
        width: 180px;
        height: 180px;
        min-width: 180px;
        min-height: 180px;
        border-radius: 90px;
        background-size: 180px !important;
    }

    .bios .bio-panel.top .bio {
        width: 388.975px;
    }

    .bios .bio-panel.bottom .bio {
        width: 100%;
    }

    .bios .bio .text {
        margin-left: 8px;
        width: 166.665px;
        width: unset;
    }

        .bios .bio .text hr {
            margin: 10px 0;
        }

        .bios .bio .text .branch-of-service {
            display: none;
        }

    .mission-statement {
        height: 434px;
    }

        .mission-statement .photo {
            height: 434px;
        }

        .mission-statement .text {
            margin: 24px;
            width: 800px;
        }

        .mission-statement .header {
            font-size: 3em;
        }

        .mission-statement .statement {
            padding-left: 24px;
            font-size: 18px;
        }

    .cornerstones {
        padding: 40px 0;
        height: unset;
    }

    .cornerstones {
        padding: 0;
        margin: 0 -20px;
    }

        .cornerstones .message {
            padding: 12px 24px;
        }

            .cornerstones .message h3 {
                padding: 12px 24px;
                margin: 0;
                width: 100%;
                font-size: 20px;
            }

        .cornerstones .campaign-narrative {
            height: 434px;
        }

            .cornerstones .campaign-narrative h2 {
                left: 55%;
            }

    .footer .links {
        justify-content: space-between;
    }

    .page-content .related {
        margin-left: 40px;
    }

    .media-release-content .recommended {
        margin-left: 24px;
    }

    .media-release-content .attribution span.location {
        display: none;
    }

    .media-release-content .recommended {
        align-self: flex-end;
    }

    .tags {
        margin: 48px 0 0;
    }

    .media-release-content .siblings .links {
        padding: 0 6px;
    }

    .media-release-content .siblings {
        margin: 24px 0;
        padding: 12px 0 0;
    }

    .section-content {
        padding: 12px;
    }

        .section-content .latest-news {
            margin-bottom: 0;
        }

    .search-results .image-grid .card {
        width: 230px;
        height: 276px;
    }

        .search-results .image-grid .card .title {
            max-height: 64px;
        }

    .prompt-for-redirect {
        margin-top: 0;
        height: 60vh;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1600px) {
    .rendered-body {
        padding: 10px 20px;
        padding-bottom: 0;
        margin-top: -11px;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
    }
}
